.slider {
    margin-top: 6px;
    position: relative;
    display: inline-block;
    width: 30px;
    height: 15px;
    background-color: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.1);
}
.slider.round {
    border-radius: 30px;
}
.slider.round:before {
    position: absolute;
    content: "";
    height: 13px;
    width: 13px;
    left: 0px;
    bottom: 0px;
    background-color: white;
    transition: .2s;
    border-radius: 50%;
}
input:checked + .slider.round:before {
    transform: translateX(15px);
}
.small {
    width: 30px;
    height: 15px;
}
.active {
    color: #3B82F6 !important;
}
.mode-label {
    line-height: 1;
    padding: 0 4px;
}
.switch-container {
    display: flex;
    align-items: center;
    height: 24px;
}
#footer {
    bottom: 0;
    width: 100%;
    padding: 0px;
    margin-top: 20px;
}

.bwcolor {
    /*color: #fffc53; !important bw-RP*/
    color: #0d6efd !important;
}